/* Fecha: 20120801 */
/* NUEVOS ESTILOS PARA LA EL NUEVO FORMATO DE LA  HOME DE PARTICULARES - WEB PORTAL AXA  --------------------------- */
/*minisec*/
.minisec{clear:both; padding:16px 0 24px 0}
.minisec .prim{background:url("/Seguros/imagenes/bg_minisec_prim_tcm5-8982.gif") no-repeat 100% 0; color:#002d87; font-size:2em; display:inline-block; vertical-align:top; padding:10px 74px 10px 0; line-height:1em}
.minisec .prim strong{display:block; font-size:1.2em}
.minisec ul{display:inline-block; padding:0}
.minisec li{list-style:none; display:inline-block; background:url("/Seguros/imagenes/sep_minisec_li_tcm5-8983.gif") no-repeat 0 0; vertical-align:top; padding:0 0 0 6px}
.minisec li.first{ padding:0; background:none}
/*promos*/
.promos206{clear:both; overflow:hidden; height:100%}
.promos206 .promo{ float:left; width:20.6em; background:url("/Seguros/imagenes/bgSup_promo206_tcm5-8996.gif") no-repeat 0 0; padding:21px 0 0 0; margin:0 28px 0 0}
.promos206 .promo:last-child{ margin-right:0}
.promos206 .promo .int{background:url("/Seguros/imagenes/bg_promo206_tcm5-8997.gif") no-repeat 0 0;min-height:24.4em; position: relative}
.promos206 .promo .tituPromo{color:#79797a; font-size:1.6em; line-height:1.2em; padding:0.8em 0 0 16px; position:relative; z-index:10; text-align:center}
.promos206 .promo .tituPromo strong{color:#002d87; display:block}
.promos206 .promo p{color:#79797a; font-size:1.2em; line-height:1.2em; padding:.8em 8px 0 16px; z-index:10; position:relative}
.promos206 .promo p strong{color:#79797A;}
.promos206 .promo img{ z-index:10; position:relative}
.promos206 .promo .imgPromo{position:absolute; bottom:18px; left:0; z-index:9; clear:both}
.promos206 .promo .linkPromo{position:absolute; bottom:4px; left:75px; z-index:20}
.rojo{ color:#ff0e19!important}
.promos206 .promo .caja{color:#0e296f; background:url("/Seguros/imagenes/bg_caja_tcm5-8998.gif") no-repeat 0 0; margin:.4em 0 0 .2em; font-size:0.9em; height:3.3em}
.promos206 .promo .font20{font-size:2em;line-height: 1em;padding-top: 0.6em;}

.promos206 .promo .prCol1{float: left;padding: 0 8px;position: relative;width: 54px;z-index: 10;}
.promos206 .promo .prCol2{ background: url("/Seguros/imagenes/bgSpc_tcm5-8999.jpg") no-repeat scroll 0 0 transparent;float: left;padding: 0 2px 0 8px;position: relative;width: 65px;z-index: 10;}
.promos206 .promo .prCol1 strong, .promos206 .promo .prCol2 strong{ color:#ff0f1a; display:block; font-size:2.6em}
.promos206 .promo .prCol1 p, promos206 .promo .prCol2 p{font-size: 1em; padding: 0;}

.padT0{padding-top:0!important}
.padR0{padding-right:0!important}
.padB0{padding-bottom:0!important}
.padL0{padding-left:0!important}
.color01{color:#002e88!important}
.color02{color:#002e88!important}
.txt01{color:#ff3240!important; font-size:2.4em; display:block; text-align:center; font-weight:bold; padding:16px 0 0 0}
.centrar{margin:0 auto; text-align:center}
.tipo01{color: #0F3183;font-size: 1.2em;margin-bottom: 1em;}

.moduloFin{ margin:4em 0 0 6.7em}
.moduloFin h3{text-align:center}
.olLat01{ background:url("/Seguros/imagenes/bg_olLat01_sup_tcm5-9000.gif") no-repeat 0 0; width:177px; padding:14px 0 0 0}
.olLat01 ol{ background:#f2f4f9 url("/Seguros/imagenes/bg_olLat01_inf_tcm5-9001.gif") no-repeat 0 100%; padding:4px 18px 18px 18px; overflow:hidden; height:100%}
.olLat01 li{padding:0; margin:0; list-style:decimal inside; font-size:1.1em; color:#103184}

.moduloFin .logos{margin:4em auto 0; text-align:center}

.modN{clear:both; padding:16px 0 24px 0}
.modN .prim{background: #ffffff url("/Seguros/imagenes/bg_modN_izq_tcm5-9002.gif") no-repeat right center;color:#000000; font-size:1.4em; display:inline-block; vertical-align:top; padding:28px 54px 20px 0; line-height:1em; float:left}
.modN .prim strong{font-weight:bold}
.modN .int{ background:#f2f4f9 url("Seguros/imagenes/bg_modN_int_tcm5-9003.gif") no-repeat right center; margin:9px 0 0; height:32px; float:left; width:530px; padding:15px 0 0 10px; position:relative}
.modN .int strong{color:#002d87; padding:0 6px 0 0}
.modN .int .mas{background:#f2f4f9 url("/Seguros/imagenes/bg_modN_sep_tcm5-9004.gif") no-repeat 0 0; position:absolute; right:0; top:0; display:block; width:43px; padding:0 0 0 4px}
.modN .int p{display:inline-block}
/* FIN NUEVOS ESTILOS PARA LA EL NUEVO FORMATO DE LA  HOME DE PARTICULARES - WEB PORTAL AXA  ----------------------- */